Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
timetick Struct Reference

## Data Fields
timetick_int_t | giga_count
int32_t | count

## Detailed Description

Definition at line 7492 of file process.c.

## Field Documentation

## ◆ count

int32_t timetick::count

Definition at line 7494 of file process.c.

## ◆ giga_count

timetick_int_t timetick::giga_count

Definition at line 7493 of file process.c.

The documentation for this struct was generated from the following file:

- process.c